.tableContainer{
    width: 600px;
    height: 150px;
    background-color: rgba(0, 0, 0, 0.15);
    border-radius: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 1rem;
}

.tableCards{
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    margin: auto;
    /* background-color: blue; */
}

.jokerCard{
    position: absolute;
    transform: rotate(-90deg) translateY(-110%);
    z-index: -1;
}

.deckCard, .droppedCard, .passedCard{
    z-index: 2;
}

.tableCards img{
    width: 75px;
}